Debian Bug report logs - #407706
ITA: ttf-dustin -- Various TrueType fonts from dustismo.com

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 18:03:02 UTC

Owned by: raoulb@bluewin.ch

Severity: normal

Fixed in version ttf-dustin/20030517-6

Done: Raoul Bourquin <raoulb@bluewin.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Cc: pkg-fonts-devel@lists.alioth.debian.org
Subject: O: ttf-dustin -- Various TrueType fonts from dustismo.com
Date: Sat, 20 Jan 2007 18:57:37 +0100
Package: wnpp

I'm orphaning ttf-dustin due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ttf-dustin
Priority: optional
Section: x11
Installed-Size: 1272
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: all
Version: 20030517-4
Depends: defoma
Filename: pool/main/t/ttf-dustin/ttf-dustin_20030517-4_all.deb
Size: 621338
MD5sum: d6dff743f46d4c41cfe048b67ffdf248
SHA1: 1c3c668d4d2825f3913909a5eb6c7b805c2d12c8
SHA256: a59653c6b2836aad859354959047eabceeee9ef76a18c2d54ec5809338d0f008
Description: Various TrueType fonts from dustismo.com
 This package contains various fonts from dustismo.com licensed under
the GPL.
 .
 Dustismo and Dustismo Roman are general purpose Sans Serif and Roman
 TrueType fonts (with bold, italic and bold-italic variations), and
 contain all the European Latin characters.
 .
 The other fonts are beautiful for special decorations and headlines,
 but they are limited to subsets of ASCII...
 .
  Homepage: <http://www.dustismo.com/>
Tag: made-of::data:font, role::{app-data,content:font,data}

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raoul <raoulb@bluewin.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407706@bugs.debian.org (full text, mbox):

From: Raoul <raoulb@bluewin.ch>
To: 407706@bugs.debian.org
Subject: ITA: ttf-dustin -- Various TrueType fonts from dustismo.com
Date: Thu, 01 Feb 2007 01:00:27 +0100
I'm adopting ttf-dustin.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Coyner <kevin@rustybear.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 407706@bugs.debian.org (full text, mbox):

From: Kevin Coyner <kevin@rustybear.com>
To: raoulb@bluewin.ch
Cc: 407706@bugs.debian.org
Subject: ITA: ttf-dustin -- Various TrueType fonts from dustismo.com
Date: Fri, 9 Feb 2007 14:34:03 -0500
[Message part 1 (text/plain, inline)]
Are you still planning on adopting ttf-dustismo?  If so, please
change the bug tag from O to ITA and assign yourself as owner of the
bug.

If you are no longer interested, let me know as I'm willing to pick
it up.

Thanks,
Kevin

-- 
Kevin Coyner  GnuPG key: 1024D/8CE11941
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raoul <raoulb@bluewin.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 407706@bugs.debian.org (full text, mbox):

From: Raoul <raoulb@bluewin.ch>
To: Kevin Coyner <kevin@rustybear.com>
Cc: 407706@bugs.debian.org
Subject: Re: ITA: ttf-dustin -- Various TrueType fonts from dustismo.com
Date: Sat, 10 Feb 2007 20:54:25 +0100
> Are you still planning on adopting ttf-dustismo? If so, please
> change the bug tag from O to ITA and assign yourself as owner of the
> bug.
>
> If you are no longer interested, let me know as I'm willing to pick
> it up.
Yes, I have adopted the package. But I'm a new maintainer and need to 
get familiar with all that various things like the bugtracker.





Changed Bug title. Request was from Raoul <raoulb@bluewin.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as raoulb@bluewin.ch. Request was from Raoul <raoulb@bluewin.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Raoul Bourquin <raoulb@bluewin.ch>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 407706-close@bugs.debian.org (full text, mbox):

From: Raoul Bourquin <raoulb@bluewin.ch>
To: 407706-close@bugs.debian.org
Subject: Bug#407706: fixed in ttf-dustin 20030517-6
Date: Mon, 12 Feb 2007 22:32:04 +0000
Source: ttf-dustin
Source-Version: 20030517-6

We believe that the bug you reported is fixed in the latest version of
ttf-dustin, which is due to be installed in the Debian FTP archive:

ttf-dustin_20030517-6.diff.gz
  to pool/main/t/ttf-dustin/ttf-dustin_20030517-6.diff.gz
ttf-dustin_20030517-6.dsc
  to pool/main/t/ttf-dustin/ttf-dustin_20030517-6.dsc
ttf-dustin_20030517-6_all.deb
  to pool/main/t/ttf-dustin/ttf-dustin_20030517-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407706@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raoul Bourquin <raoulb@bluewin.ch> (supplier of updated ttf-dustin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  7 Feb 2007 19:08:41 +0100
Source: ttf-dustin
Binary: ttf-dustin
Architecture: source all
Version: 20030517-6
Distribution: unstable
Urgency: low
Maintainer: Raoul Bourquin <raoulb@bluewin.ch>
Changed-By: Raoul Bourquin <raoulb@bluewin.ch>
Description: 
 ttf-dustin - Various TrueType fonts from dustismo.com
Closes: 407706
Changes: 
 ttf-dustin (20030517-6) unstable; urgency=low
 .
   * New maintainer (Closes: #407706).
Files: 
 cfc784c5f2e6b8107ce9b4a6da6ec19f 594 x11 optional ttf-dustin_20030517-6.dsc
 f8f8709429728d5c75ab86d527d495bd 2512 x11 optional ttf-dustin_20030517-6.diff.gz
 42c051aaf716e10e9b28edbccdeac513 621086 x11 optional ttf-dustin_20030517-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFyivh+C5cwEsrK54RAv3DAJ9dyB5+SAZ1dnRm67PBBL1cVYq+HgCfV2LN
IMOMSXz1A+qBlDdfNg2KZ3o=
=Q90B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:06:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:37:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.